using Fantasy;
using Fantasy.Entitas;

namespace NB.Game;

public class PlayerBasicCacheFactory
{
    public static PlayerBasicCache Create(Scene scene, long id)
    {
        var player = Entity.Create<PlayerBasicCache>(scene, id, true, true);
        return player;
    }
}